﻿@charset "UTF-8";

table tr th {
	padding: 18px 0;
	color: #fff;
	font-size: 16px;
	line-height: 29px;
	font-weight: normal;
	text-align: center;
	background-color: #7d7d7d;
	border: 2px #e6e6e6 solid;
}
table tr td {
	font-size: 16px;
	line-height: 24px;
	color: #3c3c3c;
	border: 2px #e6e6e6 solid;
	padding: 10px 0;
	text-align: center;
}

table tr td .price-text {
	color: #ed1a3a;
	font-size: 24px;
	font-weight: bold;
}
table tr td .price-text-sub {
	color: #ed1a3a;
	font-size: 16px;
}
table tr td .sub-text {
	font-size: 12px;
}

@media (max-width: 767px){
	table tr th {
		width: 100px;
		padding: 4px 0;
		font-size: 10px;
		line-height: 17px;
		border: 1px #e6e6e6 solid;
	}
	table tr td {
		font-size: 10px;
		line-height: 17px;
		border: 1px #e6e6e6 solid;
	}
	table tr td .price-text {
		font-size: 17px;
	}
	table tr td .price-text-sub {
		font-size: 10px;
	}
	table tr td .sub-text {
		font-size: 10px;
	}
}
